Bug 1334724 - heketi-v5.0.1 is available
Summary: heketi-v5.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: heketi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Niels de Vos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-10 12:19 UTC by Upstream Release Monitoring
Modified: 2018-01-10 22:38 UTC (History)
2 users (show)

Fixed In Version: heketi-5.0.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-10 22:38:58 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.37 KB, patch)
2016-05-10 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.45 KB, patch)
2016-06-16 08:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.12 KB, patch)
2016-06-30 15:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.12 KB, patch)
2016-07-09 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.54 KB, patch)
2016-07-14 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.12 KB, patch)
2016-07-21 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.12 KB, patch)
2016-08-27 05:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.40 KB, patch)
2016-11-22 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-10 12:19:04 UTC
Latest upstream release: v1.3.0-dev
Current version/release in rawhide: 1.2.0-2.fc25
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 1 Upstream Release Monitoring 2016-05-10 12:19:20 UTC
Patching or scratch build for heketi-1.2.0 failed.

Comment 2 Upstream Release Monitoring 2016-05-10 12:19:20 UTC
Created attachment 1155708 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-10 12:19:21 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-06-16 08:06:52 UTC
Latest upstream release: v2.0.2-dev
Current version/release in rawhide: 2.0.1-2.fc25
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 5 Upstream Release Monitoring 2016-06-16 08:07:08 UTC
Patching or scratch build for heketi-2.0.1 failed.

Comment 6 Upstream Release Monitoring 2016-06-16 08:07:09 UTC
Created attachment 1168594 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-06-16 08:07:11 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-06-30 15:51:42 UTC
Latest upstream release: v2.0.3-dev
Current version/release in rawhide: 2.0.2-3.fc25
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 9 Upstream Release Monitoring 2016-06-30 15:52:10 UTC
Patching or scratch build for heketi-2.0.2 failed.

Comment 10 Upstream Release Monitoring 2016-06-30 15:52:11 UTC
Created attachment 1174666 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-06-30 15:52:13 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-07-09 12:19:31 UTC
Latest upstream release: v2.0.4-dev
Current version/release in rawhide: 2.0.2-3.fc25
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 13 Upstream Release Monitoring 2016-07-09 12:19:56 UTC
Patching or scratch build for heketi-2.0.2 failed.

Comment 14 Upstream Release Monitoring 2016-07-09 12:19:57 UTC
Created attachment 1177855 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-07-09 12:19:58 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-07-14 00:22:38 UTC
Latest upstream release: v2.0.5-dev
Current version/release in rawhide: 2.0.2-3.fc25
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 17 Upstream Release Monitoring 2016-07-14 00:23:12 UTC
Patching or scratch build for heketi-2.0.2 failed.

Comment 18 Upstream Release Monitoring 2016-07-14 00:23:13 UTC
Created attachment 1179514 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-07-14 00:23:14 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-07-21 12:19:05 UTC
Latest upstream release: v2.0.6
Current version/release in rawhide: 2.0.3-2.fc25
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 21 Upstream Release Monitoring 2016-07-21 12:19:36 UTC
Patching or scratch build for heketi-2.0.3 failed.

Comment 22 Upstream Release Monitoring 2016-07-21 12:19:37 UTC
Created attachment 1182456 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-07-21 12:19:38 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-08-27 05:43:12 UTC
Latest upstream release: v2.1.0-dev
Current version/release in rawhide: 2.0.6-1.fc26
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 25 Upstream Release Monitoring 2016-08-27 05:43:42 UTC
Patching or scratch build for heketi-2.0.6 failed.

Comment 26 Upstream Release Monitoring 2016-08-27 05:43:44 UTC
Created attachment 1194607 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-08-27 05:43:45 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-11-22 00:14:59 UTC
Latest upstream release: v3.1.0
Current version/release in rawhide: 3.0.0-2.fc26
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 30 Upstream Release Monitoring 2016-11-22 00:15:31 UTC
Patching or scratch build for heketi-3.0.0 failed.

Comment 31 Upstream Release Monitoring 2016-11-22 00:15:32 UTC
Created attachment 1222518 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-11-22 00:15:34 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2017-02-16 00:13:18 UTC
Latest upstream release: v4.0.0
Current version/release in rawhide: 3.0.0-2.fc26
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 34 Upstream Release Monitoring 2017-02-16 00:13:23 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 35 Upstream Release Monitoring 2017-07-24 12:15:10 UTC
Latest upstream release: v5.0.0
Current version/release in rawhide: 4.0.0-2.fc27
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 36 Upstream Release Monitoring 2017-07-24 12:15:14 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 37 Upstream Release Monitoring 2017-12-19 12:14:43 UTC
Latest upstream release: v5.0.1
Current version/release in rawhide: 5.0.0-1.fc28
URL: https://github.com/heketi/heketi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9387/

Comment 38 Upstream Release Monitoring 2017-12-19 12:14:48 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 39 Fedora Update System 2017-12-19 15:39:44 UTC
heketi-5.0.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-01ad8b3946

Comment 40 Fedora Update System 2017-12-19 22:49:33 UTC
heketi-5.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-01ad8b3946

Comment 41 Fedora Update System 2018-01-10 22:38:58 UTC
heketi-5.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.